<script setup>
// imports
import { useBaseStore } from './core/stores/base';
import { onMounted } from 'vue';
// data
const baseStore = useBaseStore()
onMounted(() => {
  baseStore.changeThemeColorMode(baseStore.theme === 'dark')
})
</script>

<template>
  <RouterView />
</template>

<style scoped>
</style>
